<?
$result=mysql_query("select * from loto_admin_design2 where id=13",$cnct);
$data=mysql_fetch_object($result);
if ($err=='n'){
$result=mysql_query("update loto_admin_design2 set top='$top',down='$down' where id=13",$cnct);
$result=mysql_query("select * from loto_admin_design2 where id=13",$cnct);
$data=mysql_fetch_object($result);
echo '<Font size=2 face=Tahoma color=#FFFF99><b>Информация успешно изменена!</b></font>';}
elseif ($err==1){echo '<Font size=2 face=Tahoma color=#FFFF99><b>Вы не заполнили некоторые поля!</b></font>';}
echo '<form name="form_ff" action="?incl=27" method="post">
<table width="600" border="0" cellspacing="0" cellpadding="2">
<tr>
<td colspan="2" align="center"></td>
</tr><tr><td align="center" colspan="2"><Font size=2 face=Tahoma color=gold><b><u>Файл:</u> <br>
<textarea name="top" cols="100" rows="20" class="select">'.$data->top.'</textarea>
<input type="hidden"  name="down" value="1">
<input name="login" type="hidden" value="'.$login.'"><input name="pass" type="hidden" value="'.$pass.'"><br><br>
<input type="submit" class="submit" value="Подтвердить">
</td></tr></table>';
?>